\
  FillScreen3
              \
Type
    BytePtr is ^Word
Var
   TextScreen as ^Word
   I as Word
Enter
  AX=&H13
  InLine(&HCD,&H10)
  TextScreen=BytePtr(&HB000,&H0000)
  For I=0 To 63999 Do
     TextScreen+=-1
     TextScreen^=~~((Word(High(I))<<8)|Low(I));
Leave